uuid: a03d612b-2636-43d1-b0c6-4d93a5029e08
langcode: en
status: true
dependencies:
  config:
    - field.field.node.moments.body
    - field.field.node.moments.field_accessible
    - field.field.node.moments.field_bibliographie
    - field.field.node.moments.field_date_du_programme
    - field.field.node.moments.field_display_invite
    - field.field.node.moments.field_embed
    - field.field.node.moments.field_heure_du_moment
    - field.field.node.moments.field_image
    - field.field.node.moments.field_interviews
    - field.field.node.moments.field_publications
    - field.field.node.moments.field_role_de_l_intervenant
    - field.field.node.moments.field_type_de_moment
    - image.style.thumbnail
    - node.type.moments
  module:
    - datetime
    - datetime_range
    - field_group
    - image
    - paragraphs
    - path
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_role_des_l_intervenants:
      children:
        - field_display_invite
        - field_role_de_l_intervenant
      label: "Rôle des l'intervenants"
      region: content
      parent_name: ''
      weight: 9
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
    group_date_du_moment:
      children:
        - field_date_du_programme
        - field_heure_du_moment
      label: 'Date et heure du moment'
      region: content
      parent_name: ''
      weight: 8
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
    group_les_ressources_liees:
      children:
        - group_les_publications
        - group_la_bibliographie
        - group_interviews
      label: 'Les ressources liées'
      region: content
      parent_name: ''
      weight: 10
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_les_publications:
      children:
        - field_publications
      label: 'Les ressources'
      region: content
      parent_name: group_les_ressources_liees
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_la_bibliographie:
      children:
        - field_bibliographie
      label: 'La bibliographie'
      region: content
      parent_name: group_les_ressources_liees
      weight: 9
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_type_du_moment:
      children:
        - field_type_de_moment
      label: 'Type du moment'
      region: content
      parent_name: ''
      weight: 7
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
    group_interviews:
      children:
        - field_interviews
      label: Interviews
      region: hidden
      parent_name: group_les_ressources_liees
      weight: 10
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.moments.default
targetEntityType: node
bundle: moments
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 6
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_accessible:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_bibliographie:
    type: options_buttons
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_date_du_programme:
    type: datetime_default
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_display_invite:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_embed:
    type: video_embed_field_textfield
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_heure_du_moment:
    type: daterange_default
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_interviews:
    type: options_buttons
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_publications:
    type: options_buttons
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_role_de_l_intervenant:
    type: paragraphs
    weight: 11
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: role_de_l_intervenant
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_type_de_moment:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: 'Indiquer le type du moment ( atelier, conférence, etc. )'
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  sticky: true
  uid: true
